Version: dev-perl/Test-Perl-Critic 1.30.0:0

Depends On: virtual/perl-Carp >=dev-perl/MCE-1.520.0 >=dev-perl/Perl-Critic-1.105.0 virtual/perl-Test-Simple >=dev-perl/Module-Build-0.400.0 dev-lang/perl:=

USE Flags:

Version: dev-perl/Test-Perl-Critic 1.20.0-r1:0

Depends On: >=dev-perl/Perl-Critic-1.105 dev-perl/Module-Build test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.20.0-r11.30.0
"~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus